[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnumed-devel] ssh-keygen question

From: Karsten Hilbert
Subject: Re: [Gnumed-devel] ssh-keygen question
Date: Mon, 28 Feb 2005 17:32:04 +0100
User-agent: Mutt/

> Well, I know nothing about this however looked it up, and noted
> New in version 2.4.
> The subprocess module allows you to spawn new processes, connect to 
> their input/output/error pipes, and obtain their return codes. This 
> module intends to replace several other, older modules and functions, 
> such as:
> os.system
> os.spawn*
> os.popen*
> popen2.*
> commands.*
> Maybe it is not relevant (yet) - are we frozen on Python 2.3?
No. But I would not raise the requirements above that just
yet. We have spawning processes reliably (thought cumbersome
which is what the new module tries to rectify).

> I peeked inside but that checking seems to not 
> care to what version of packages has been installed. Is the checker 
> able to be that specific, is it desirable to be that specific, should 
> the code comments include the required versions (as well as any upper 
> limit to them) i.e. version of Python and other packages?
It should, probably.

GPG key ID E4071346 @
E167 67FD A291 2BEA 73BD  4537 78B9 A9F9 E407 1346

reply via email to

[Prev in Thread] Current Thread [Next in Thread]